
QGIS Application - Feature request #8544

toggle each class in TOC

2013-09-01 10:41 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17295

Description

In the TOC view, it would be useful to be able to toggle a class on or off to assist with visualisation or data exploration without having to

add and remove the class in Layer Properties.

History

#1 - 2013-09-01 10:43 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

- Category set to Map Legend

#2 - 2015-12-01 11:34 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented since... not sure when. A couple of releases now.
